body {
  font-family: Arial;
  background: #f2f2f2;
}

.container {
  width: 800px;
  background: white;
  margin: auto;
  padding: 20px;
  border: 1px solid #000;
}

h2 {
  text-align: center;
  margin-bottom: 20px;
}

.search-box {
  text-align: center;
  margin-bottom: 20px;
}

table {
  width: 100%;
  border-collapse: collapse;
}

td {
  border: 1px solid #000;
  padding: 8px;
}

@media print {
  button, .search-box { display: none; }
}
